  <div class="container">
    <div class="row justify-content-md-center">
      <div class="col col-md-3">
        <div class="text-center">
          <h2>Sign up</h2><br />
        </div>
        <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
        <%= render "devise/shared/error_messages", resource: resource %>

        <div class="form-group">
          <%= f.file_field :avatar %>
        </div>

        <div class="form-group">
          <%= f.label :first_name %><br />
          <%= f.text_field :first_name, autofocus: true, autocomplete: "first_name", class: "form-control" %>
        </div>

        <div class="form-group">
          <%= f.label :last_name %><br />
          <%= f.text_field :last_name, autocomplete: "last_name", class: "form-control" %>
        </div>

        <div class="form-group">
          <%= f.label :email %><br />
          <%= f.email_field :email, autocomplete: "email", class: "form-control" %>
        </div>

        <div class="form-group">
          <%= f.label :password %>
          <% if @minimum_password_length %>
          <em>(<%= @minimum_password_length %> characters minimum)</em>
          <% end %><br />
          <%= f.password_field :password, autocomplete: "new-password", class: "form-control" %>
        </div>

        <div class="form-group">
          <%= f.label :password_confirmation %><br />
          <%= f.password_field :password_confirmation, autocomplete: "new-password", class: "form-control" %>
        </div>

        <div class="actions">
          <%= f.submit "Sign up", class: "btn btn-primary" %>
        </div>
        <% end %>
        
        <br>
        <%= render "devise/shared/links" %>
      </div>
    </div>
  </div>
